# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.0] - 2025-01-30

### Added
- add please
- add empty dir stuff
- add vault terraform user

### Fixed
- *(deps)* update module dagger.io/dagger to v0.15.3
- *(deps)* update module dagger.io/dagger to v0.15.2
- *(deps)* update module dagger.io/dagger to v0.15.1
- *(deps)* update module dagger.io/dagger to v0.15.0
- *(deps)* update module dagger.io/dagger to v0.14.0

### Other
- *(deps)* update dependency go to v1.23.5
- Merge pull request 'chore(deps): update github.com/kjuulh/shuttle digest to 65ba2ba' (#2) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/clank-vault/pulls/2

- Merge branch 'main' into renovate/all

- *(test)* test commit
- *(deps)* update github.com/kjuulh/shuttle digest to 65ba2ba
- Merge pull request 'Configure Renovate' (#1) from renovate/configure into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/clank-vault/pulls/1

- Add renovate.json

